Репозиторий Sisyphus
Последнее обновление: 24 ноября 2017 | Пакетов: 17888 | Посещений: 10432286
en ru br
Репозитории ALT
S:1.8.39-alt1
5.1: 1.2.14-alt1.M51.1
4.1: 0.7-alt26.M41.1
4.0: 0.4-alt8.M40.18
www.altlinux.org/Changes

Группа :: Система/Настройка/Прочее
Пакет: installer

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
installer-common-stage2-1.8.39-alt1.x86_64
info
rpm-obsolete-live-package The package obsoletes the package installer-feature-cmdline-parameters-stage2-0.2-alt1.noarch, but the package installer-feature-cmdline-parameters-stage2-0.2-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary. The package obsoletes the package installer-feature-setup-bootloader-stage2-0.1-alt1.noarch, but the package installer-feature-setup-bootloader-stage2-0.1-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary. The package obsoletes the package installer-feature-setup-network-stage2-0.22-alt1.noarch, but the package installer-feature-setup-network-stage2-0.22-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it ... [the rest of the message is skipped]
installer-common-stage3-1.8.39-alt1.noarch
info
rpm-obsolete-live-package The package obsoletes the package installer-feature-setup-network-stage3-0.22-alt1.noarch, but the package installer-feature-setup-network-stage3-0.22-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
installer-common-stage2-1.8.39-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/cp-metadata
installer-common-stage2-1.8.39-alt1.x86_64
ok
sisyphus_check
installer-common-stage2-1.8.39-alt1.x86_64
ok
buildroot
installer-common-stage2-debuginfo-1.8.39-alt1.x86_64
ok
checkbashisms
installer-common-stage2-debuginfo-1.8.39-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
installer-common-stage2-debuginfo-1.8.39-alt1.x86_64
ok
sisyphus_check
installer-common-stage2-debuginfo-1.8.39-alt1.x86_64
ok
buildroot
installer-common-stage3-1.8.39-alt1.noarch
ok
checkbashisms
installer-common-stage3-1.8.39-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
installer-common-stage3-1.8.39-alt1.noarch
ok
sisyphus_check
installer-common-stage3-1.8.39-alt1.noarch
ok
buildroot
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin